Image Widget
============

Properties
----------

.. list-table::
  :header-rows: 1
  :widths: 20 20 60

  * - name
    - type (default value)
    - description
  * - resource
    - ui.texture
    - The texture resource to display
  * - tileH
    - boolean (false)
    - Tile the texture horizontally
  * - tileV
    - boolean (false)
    - Tile the texture vertically
  * - color
    - util.color (1, 1, 1)
    - Modulate constant color with the color of the image texture.
